При обновлении Deepin до 15.5 слетела возможность менять язык в WPS office

Отвечено

После обновления в настройках языковых пакетов пишет network.error и соот-но пакет с русским языком загрузить не получается. Может кто подскажет, можно ли вручную его загрузить через терминал?

Лучший ответ

Отличный вариант!

    

1
/home/$USER/.kingsoft/office6/mui

 

 

 

делаем копию папки последней версии, затем меняем ее название на версию 6115

RE: При обновлении Deepin до 15.5 слетела возможность менять язык в WPS office

Пользователь Отвечено 01.02.2018.

RE: При обновлении Deepin до 15.5 слетела возможность менять язык в WPS office

Кажется чего то мне не хватает))

01.02.2018.

RE: При обновлении Deepin до 15.5 слетела возможность менять язык в WPS office

исправьте расширение на zip и распакуйте (возможно получится)

01.02.2018.

RE: При обновлении Deepin до 15.5 слетела возможность менять язык в WPS office

01.02.2018.

Тема с копированием предыдущей версии папки mui и переименовыванием помогла) хоть и задизейблила менюху с пакетами, но меню на русском.

Спасибо ukiuki

01.02.2018.

у меня все работает!

Спасибо  Ichabot !

01.02.2018.
Ответить

В папке корневой самого ВПС есть локализации. Отлично подходят и от старых версий, просто копи паст из старой версии в новую. Точный путь могу написать позже, забыл)

Новичок Отвечено 01.02.2018.

Русскоязычного пакета для этой версии офиса в природе еще не существует, пользуйтесь английской версией. Я, например удалил WPS через Synaptic и установил Libre Office 6.0.0.3 по инструкции, описанной Владимиром Долгиревым на сайте compizomania

то есть сообщение network error — это нормально при поиске других языковых пакетов? Там не только русского нет, а вообще всех, что были кроме базовых — английского и китайского

01.02.2018.
Ответить

По поводу «нормально или нет» не знаю, но я очень много времени провел в поиске локализации и не нашел. Для этой версии ее нет и на официальном сайте. На мои вопросы мне отвечали, что локализация еще не создана. Как-то так Это очередной сюрприз от китайских товарищей)))

В общем понятно, придется обучать сотрудников английскому языку (для меня отсутствие локализации не проблема). Просто переход на другой софт, хоть и аналогичный у юзеров проходит очень болезненно)

Новичок Отвечено 01.02.2018.

Не пробовали поставить предыдущую версию?

01.02.2018.

Мне где-то удалось найти адрес репозитория со старой версией — это решило проблему. Но я благополучно забыл его, решил, что больше не пригодится) Если кто-то может скинуть — буду благодарен. Желательно без скачивания пакетов и тп. А через терминал

01.02.2018.
Ответить

Ichabot — интересный вариант, будем ждать, хоть я и не поклонник WPS

В общем хотелось бы перевести полностью этот пакет на русский, если кому интересно можем начать по-кусочкам собирать локализацию. (ОДНОМУ ДОЛГО)

Новичок Отвечено 01.02.2018.

У меня получилось так что папки mui по умолчанию в новой версии не было. Пришлось ее копипастить со старого WPS. Так что даже не знаю какие именно файлы нужно редактировать, чтобы начать собирать

02.02.2018.
Ответить

Ваш ответ